.logo {
    width: 95%;
    margin: 0 auto;
    margin-bottom: $mg-3;
    background-color: $color-blue-1;
    .logo__content {
        background-color: $color-blue-1;
        padding: $pd-2 + 4 $pd-13 $pd-6 + 2;
        background-image: url("../img/logo-maker-banner-wide-desktop-1352-2x.png");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        width: 100%;
    }
    .logo__main {
        width: 450px;
        padding-right: 0%;
        padding-left: $pd-13 + 4;
        p{
            img{
                margin: $mg-1 - 2;
            }
            span{
                @include styleText($fs-4,$color-white-0,$fw-3);
                padding: $pd-3 $pd-11;
            }
        }
        h2{
            @include styleText($fs-3 - 2, $color-white-0,$fw-2);
            padding-bottom: 0;
            span{
                font-family: "Source Serif Pro", serif;
                font-size: $fs-3 + 4;
            }
        }
        p{
            @include styleText($fs-0,$color-white-0,$fw-2);
            margin-bottom: $mg-7;
        }
    }
    .logo-responsive-600,.logo-responsive-900{
        display: none;
    }
    // @include responsive("screen-4"){
    //     .logo__main{
    //         width: 44%;
    //     }
    // }
    @include responsive("screen-0"){
        .logo__main{
            // width: 47%;
            padding-left: 0;
            p{
                img{
                    margin-left: 0;
                }
            }
        }
    }

    @include responsive("screen-1"){
        position: relative;
        .logo__content{
            background-image: none;
            position: absolute;
            display: block;
        }
        .logo-responsive-900,.logo-responsive-600{
            position: relative;
            z-index: 80;
            img{
                width: 100%;
                margin-top: 110px;
            }
        }
        .logo__main{
            width: 400px;
        }
        .logo-responsive-900{
            display: block;
        }
    }
    @include responsive("screen-2"){

        .logo-responsive-900{
            display: none;
        }
        .logo-responsive-600{
            display: block;
        }
    }
}
